body { 
	background:#FFC12D; 
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-family: ËÎÌå; 
	font-size: 9pt; 
	scrollbar-face-color:#eeeeee;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #EEEEEE;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #f1f1f1;
	scrollbar-arrow-color: #000000;}
	}
a{ text-decoration: none; color: #00007f}
A:link {color:#00007f;text-decoration: none;}
A:visited {color:#00007f;text-decoration: none;}
A:active {color:#ff0000;}
A:hover {color:#ff0000;text-decoration: underline;}
td{
font-family: ËÎÌå; 
		font-size: 9pt; 
	line-height: 150%
}
a.nemu:link {  font-size: 14px; color:#FFFFFF; text-decoration: none}
a.nemu:visited {  font-size: 14px; color:#FFFFFF; text-decoration: none}
a.nemu:hover {  font-size: 14px; color: ffffff; text-decoration: underline}
a.black:link {  font-size: 9pt; color:#000000; text-decoration: none}
a.black:visited {  font-size: 9pt; color:#000000; text-decoration: none}
a.black:hover {  font-size: 9pt; color: #ff0000; text-decoration: none}
.white { font-size: 9pt;  color: #FFFFFF}
